Subject: Re: GNU setup?
From: [email-masked] (Earnie Boyd)

1 Nov 1997 20:52:44 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Fri, 31 Oct 1997 16:10:14 -0500
>From: casteeld <[email-masked]>
>Reply-To: [email-masked]
>To: Frank C Dong <[email-masked]>
>CC: [email-masked]
>Subject: Re: GNU setup?
>
>Frank,
>
>I am having the same trouble, I am just starting out trying to learn 
C++
>if you find any help please share it with me. I of course will do the
>same.
>
>Frank C Dong wrote:
>> 
>> Hi, I download the file cdk.exe and install it, but I don't know how 
to
>> setup and use it. Could you give me some instructions on the steps to
>> use it? Thanks!
>> Frank
>> -
>> For help on using this list (especially unsubscribing), send a 
message to
>> "[email-masked]" with one line of text: "help".
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".